[apple_ipad_default]
name=
type=IPOD
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=1561
encoder\nOutputSize-2=711
encoder\keepsize-2=2
encoder\width-2=720
encoder\height-2=480
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[apple_ipad_hd]
name=
type=IPOD
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=1
encoder\nBitrateMode-2=0
encoder\vbitrate-2=2144
encoder\nOutputSize-2=975
encoder\keepsize-2=1
encoder\width-2=1280
encoder\height-2=720
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[apple_ipad_small]
name=
type=IPOD
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=1
encoder\nBitrateMode-2=0
encoder\vbitrate-2=627
encoder\nOutputSize-2=303
encoder\keepsize-2=2
encoder\width-2=480
encoder\height-2=352
encoder\framerate-2=3
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=80
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[apple_ipad_speed]
name=
type=IPOD
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=1037
encoder\nOutputSize-2=486
encoder\keepsize-2=2
encoder\width-2=512
encoder\height-2=384
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[apple_iphone_default]
name=
type=IPOD
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=854
encoder\nOutputSize-2=407
encoder\keepsize-2=2
encoder\width-2=480
encoder\height-2=320
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[apple_iphone_small]
name=
type=IPOD
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=379
encoder\nOutputSize-2=196
encoder\keepsize-2=2
encoder\width-2=352
encoder\height-2=240
encoder\framerate-2=3
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=80
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[apple_iphone_speed]
name=
type=IPOD
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=854
encoder\nOutputSize-2=407
encoder\keepsize-2=2
encoder\width-2=480
encoder\height-2=320
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[apple_iphone_tv]
name=
type=IPOD
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=1076
encoder\nOutputSize-2=516
encoder\keepsize-2=2
encoder\width-2=720
encoder\height-2=480
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[apple_ipod_default]
name=
type=IPOD
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=379
encoder\nOutputSize-2=203
encoder\keepsize-2=2
encoder\width-2=352
encoder\height-2=240
encoder\framerate-2=4
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[apple_ipod_small]
name=
type=IPOD
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=355
encoder\nOutputSize-2=186
encoder\keepsize-2=2
encoder\width-2=320
encoder\height-2=240
encoder\framerate-2=3
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=80
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[apple_ipod_speed]
name=
type=IPOD
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=516
encoder\nOutputSize-2=262
encoder\keepsize-2=2
encoder\width-2=352
encoder\height-2=240
encoder\framerate-2=4
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[apple_ipod_tv]
name=
type=IPOD
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=703
encoder\nOutputSize-2=356
encoder\keepsize-2=2
encoder\width-2=512
encoder\height-2=384
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[apple_tv_default]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=1
encoder\nBitrateMode-2=0
encoder\vbitrate-2=1076
encoder\nOutputSize-2=516
encoder\keepsize-2=2
encoder\width-2=720
encoder\height-2=480
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[apple_tv_hd]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=1
encoder\nBitrateMode-2=0
encoder\vbitrate-2=2144
encoder\nOutputSize-2=975
encoder\keepsize-2=1
encoder\width-2=1280
encoder\height-2=720
encoder\framerate-2=3
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[apple_tv_speed]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=1561
encoder\nOutputSize-2=724
encoder\keepsize-2=2
encoder\width-2=720
encoder\height-2=480
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[audio_aac]
name=
type=AAC
tags=
transfer=
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[audio_ac3]
name=
type=AC3
tags=
transfer=
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[audio_m4a]
name=
type=M4A
tags=
transfer=
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[audio_mka]
name=
type=MKA
tags=
transfer=
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[audio_mp3]
name=
type=MP3
tags=
transfer=
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[audio_ogg]
name=
type=OGG
tags=
transfer=
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[audio_ra]
name=
type=RA
tags=
transfer=
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[audio_wma]
name=
type=WMA
tags=
transfer=
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[game_nds_dpg3]
name=
type=DPG
tags=
transfer=
encoder\__keys__=@Invalid()

[game_ps3_default]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=2
encoder\nBitrateMode-2=0
encoder\vbitrate-2=1076
encoder\nOutputSize-2=516
encoder\keepsize-2=2
encoder\width-2=720
encoder\height-2=480
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[game_ps3_hd]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=2
encoder\nBitrateMode-2=0
encoder\vbitrate-2=2144
encoder\nOutputSize-2=1002
encoder\keepsize-2=1
encoder\width-2=1280
encoder\height-2=720
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=192
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[game_ps3_small]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=1037
encoder\nOutputSize-2=486
encoder\keepsize-2=1
encoder\width-2=512
encoder\height-2=384
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[game_ps3_speed]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=1561
encoder\nOutputSize-2=724
encoder\keepsize-2=2
encoder\width-2=720
encoder\height-2=480
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[game_psp_240p]
name=
type=PSP
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=475
encoder\nOutputSize-2=238
encoder\keepsize-2=1
encoder\width-2=320
encoder\height-2=240
encoder\framerate-2=4
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=80
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[game_psp_272p]
name=
type=PSP
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=1
encoder\nBitrateMode-2=0
encoder\vbitrate-2=517
encoder\nOutputSize-2=263
encoder\keepsize-2=1
encoder\width-2=480
encoder\height-2=272
encoder\framerate-2=4
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[game_psp_avc_tv]
name=
type=PSP
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=1
encoder\nBitrateMode-2=0
encoder\vbitrate-2=1076
encoder\nOutputSize-2=516
encoder\keepsize-2=2
encoder\width-2=720
encoder\height-2=480
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[game_psp_default]
name=
type=PSP
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=1
encoder\nBitrateMode-2=0
encoder\vbitrate-2=517
encoder\nOutputSize-2=263
encoder\keepsize-2=2
encoder\width-2=480
encoder\height-2=272
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[game_psp_small]
name=
type=PSP
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=1
encoder\nBitrateMode-2=0
encoder\vbitrate-2=437
encoder\nOutputSize-2=221
encoder\keepsize-2=2
encoder\width-2=432
encoder\height-2=240
encoder\framerate-2=3
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=80
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[game_psp_speed]
name=
type=PSP
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=616
encoder\nOutputSize-2=305
encoder\keepsize-2=2
encoder\width-2=432
encoder\height-2=240
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[game_wii_avi]
name=
type=AVI
tags=
transfer=
encoder\vcodec-2=6
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=475
encoder\nOutputSize-2=245
encoder\keepsize-1=false
encoder\width-2=320
encoder\height-2=240
encoder\framerate-2=2
encoder\acodec-2=3
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-1, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[game_xbox_default]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=1
encoder\nBitrateMode-2=0
encoder\vbitrate-2=1076
encoder\nOutputSize-2=516
encoder\keepsize-2=2
encoder\width-2=720
encoder\height-2=480
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[game_xbox_hd]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=2
encoder\nBitrateMode-2=0
encoder\vbitrate-2=2144
encoder\nOutputSize-2=975
encoder\keepsize-2=2
encoder\width-2=1280
encoder\height-2=720
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[game_xbox_small]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=2
encoder\nBitrateMode-2=0
encoder\vbitrate-2=703
encoder\nOutputSize-2=342
encoder\keepsize-2=2
encoder\width-2=512
encoder\height-2=384
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[game_xbox_speed]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=1561
encoder\nOutputSize-2=724
encoder\keepsize-2=2
encoder\width-2=720
encoder\height-2=480
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[hd_avi_1080p]
name=
type=AVI
tags=
transfer=
encoder\vcodec-2=3
encoder\vprofile-2=2
encoder\nBitrateMode-2=0
encoder\vbitrate-2=3453
encoder\nOutputSize-2=1564
encoder\keepsize-1=false
encoder\width-2=1920
encoder\height-2=1080
encoder\framerate-2=0
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=192
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-1, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[hd_avi_720p]
name=
type=AVI
tags=
transfer=
encoder\vcodec-2=3
encoder\vprofile-2=2
encoder\nBitrateMode-2=0
encoder\vbitrate-2=2144
encoder\nOutputSize-2=988
encoder\keepsize-1=false
encoder\width-2=1280
encoder\height-2=720
encoder\framerate-2=0
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=160
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-1, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[hd_mkv_1080p]
name=
type=MKV
tags=
transfer=
encoder\directvideoc-1=false
encoder\directaudioc-1=false
encoder\vcodec-2=3
encoder\vprofile-2=2
encoder\nBitrateMode-2=0
encoder\vbitrate-2=3453
encoder\nOutputSize-2=1564
encoder\keepsize-1=false
encoder\width-2=1920
encoder\height-2=1080
encoder\framerate-2=0
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=192
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\bSubBlend-1=true
encoder\__keys__=directvideoc-1, directaudioc-1, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-1, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1, bSubBlend-1

[hd_mkv_720p]
name=
type=MKV
tags=
transfer=
encoder\directvideoc-1=false
encoder\directaudioc-1=false
encoder\vcodec-2=3
encoder\vprofile-2=2
encoder\nBitrateMode-2=0
encoder\vbitrate-2=2144
encoder\nOutputSize-2=1002
encoder\keepsize-1=false
encoder\width-2=1280
encoder\height-2=720
encoder\framerate-2=0
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=192
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\bSubBlend-1=true
encoder\__keys__=directvideoc-1, directaudioc-1, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-1, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1, bSubBlend-1

[hd_mp4_1080p]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=2
encoder\nBitrateMode-2=0
encoder\vbitrate-2=3453
encoder\nOutputSize-2=1564
encoder\keepsize-2=1
encoder\width-2=1920
encoder\height-2=1080
encoder\framerate-2=0
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=192
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[hd_mp4_720p]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=2
encoder\nBitrateMode-2=0
encoder\vbitrate-2=2144
encoder\nOutputSize-2=1002
encoder\keepsize-2=2
encoder\width-2=1280
encoder\height-2=720
encoder\framerate-2=0
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=192
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[hd_mpeg2_1080p]
name=
type=MPEG2
tags=
transfer=
encoder\bSingleFile-1=false
encoder\nEncodeMode-2=0
encoder\nEncodeQuality-2=1
encoder\nTargetSize-2=16201
encoder\szTargetSuffix-10=mpg
encoder\nVideoFormat-2=0
encoder\nAspectMode-2=0
encoder\bClosedGOP-1=false
encoder\bSpeedMode-1=true
encoder\bPictureMode-1=false
encoder\nWidth-2=1920
encoder\nHeight-2=1080
encoder\nAudioSampleRate-2=48000
encoder\nAudioBitRate-2=192000
encoder\bSplit-1=false
encoder\nSplitSize-2=650
encoder\__keys__=bSingleFile-1, nEncodeMode-2, nEncodeQuality-2, nTargetSize-2, szTargetSuffix-10, nVideoFormat-2, nAspectMode-2, bClosedGOP-1, bSpeedMode-1, bPictureMode-1, nWidth-2, nHeight-2, nAudioSampleRate-2, nAudioBitRate-2, bSplit-1, nSplitSize-2

[hd_mpeg2_720p]
name=
type=MPEG2
tags=
transfer=
encoder\bSingleFile-1=false
encoder\nEncodeMode-2=0
encoder\nEncodeQuality-2=1
encoder\nTargetSize-2=7201
encoder\szTargetSuffix-10=mpg
encoder\nVideoFormat-2=0
encoder\nAspectMode-2=0
encoder\bClosedGOP-1=false
encoder\bSpeedMode-1=true
encoder\bPictureMode-1=false
encoder\nWidth-2=1280
encoder\nHeight-2=720
encoder\nAudioSampleRate-2=48000
encoder\nAudioBitRate-2=192000
encoder\bSplit-1=false
encoder\nSplitSize-2=650
encoder\__keys__=bSingleFile-1, nEncodeMode-2, nEncodeQuality-2, nTargetSize-2, szTargetSuffix-10, nVideoFormat-2, nAspectMode-2, bClosedGOP-1, bSpeedMode-1, bPictureMode-1, nWidth-2, nHeight-2, nAudioSampleRate-2, nAudioBitRate-2, bSplit-1, nSplitSize-2

[hd_rmvb_720p]
name=
type=RMVB
tags=
transfer=
encoder\nBitrateMode-2=0
encoder\vbitrate-2=865
encoder\nOutputSize-2=426
encoder\keepsize-1=false
encoder\width-2=1280
encoder\height-2=720
encoder\framerate-2=0
encoder\samplerate-2=48000
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-1, width-2, height-2, framerate-2, samplerate-2, splitfile-1, splitsize-2, bSingleFile-1

[hd_wmv_720p]
name=
type=WMV
tags=
transfer=
encoder\szTargetSuffix-10=wmv
encoder\vcodec-2=4
encoder\nBitrateMode-2=0
encoder\vbitrate-2=1989
encoder\nOutputSize-2=908
encoder\keepsize-1=false
encoder\width-2=1280
encoder\height-2=720
encoder\framerate-2=0
encoder\acodec-2=1
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\__keys__=szTargetSuffix-10, vcodec-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-1, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2

[phone_3gp_default]
name=
type=3GP
tags=
transfer=
encoder\__keys__=@Invalid()

[phone_mp4_default]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=475
encoder\nOutputSize-2=238
encoder\keepsize-2=1
encoder\width-2=320
encoder\height-2=240
encoder\framerate-2=4
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=80
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[phone_mp4_small]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=1
encoder\vbitrate-2=350
encoder\nOutputSize-2=177
encoder\keepsize-2=1
encoder\width-2=320
encoder\height-2=240
encoder\framerate-2=2
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=64
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[phone_mp4_speed]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=475
encoder\nOutputSize-2=238
encoder\keepsize-2=1
encoder\width-2=320
encoder\height-2=240
encoder\framerate-2=3
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=80
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[pmp_archos_default]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=854
encoder\nOutputSize-2=421
encoder\keepsize-2=2
encoder\width-2=480
encoder\height-2=320
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[pmp_general]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=475
encoder\nOutputSize-2=238
encoder\keepsize-2=2
encoder\width-2=320
encoder\height-2=240
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=80
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[pmp_iriver_default]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=854
encoder\nOutputSize-2=421
encoder\keepsize-2=2
encoder\width-2=480
encoder\height-2=320
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[pmp_iriver_small]
name=
type=WMV
tags=
transfer=
encoder\szTargetSuffix-10=wmv
encoder\vcodec-2=2
encoder\nBitrateMode-2=0
encoder\vbitrate-2=316
encoder\nOutputSize-2=176
encoder\keepsize-1=false
encoder\width-2=320
encoder\height-2=240
encoder\framerate-2=4
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\__keys__=szTargetSuffix-10, vcodec-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-1, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2

[pmp_x1000_default]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=355
encoder\nOutputSize-2=207
encoder\keepsize-2=2
encoder\width-2=320
encoder\height-2=240
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[pmp_x1000_small]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=355
encoder\nOutputSize-2=193
encoder\keepsize-2=2
encoder\width-2=320
encoder\height-2=240
encoder\framerate-2=4
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[pmp_x1000_speed]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=475
encoder\nOutputSize-2=258
encoder\keepsize-2=2
encoder\width-2=320
encoder\height-2=240
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[pmp_zen_default]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=748
encoder\nOutputSize-2=375
encoder\keepsize-2=2
encoder\width-2=480
encoder\height-2=272
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[pmp_zune_default]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=475
encoder\nOutputSize-2=245
encoder\keepsize-2=2
encoder\width-2=320
encoder\height-2=240
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[pmp_zunehd]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=mp4
encoder\vcodec-2=2
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=583
encoder\nOutputSize-2=305
encoder\keepsize-2=2
encoder\width-2=480
encoder\height-2=320
encoder\framerate-2=5
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[ringtone_aac]
name=
type=AAC
tags=
transfer=
encoder\samplerate-2=48000
encoder\abitrate-2=64
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[ringtone_amr]
name=
type=AMR
tags=
transfer=
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=splitfile-1, splitsize-2, bSingleFile-1

[ringtone_m4r]
name=
type=M4R
tags=
transfer=
encoder\samplerate-2=48000
encoder\abitrate-2=64
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[ringtone_mp3]
name=
type=MP3
tags=
transfer=
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[video_3gp]
name=
type=3GP
tags=
transfer=
encoder\picturesize-2=1
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=picturesize-2, splitfile-1, splitsize-2, bSingleFile-1

[video_asf]
name=
type=WMV
tags=
transfer=
encoder\szTargetSuffix-10=asf
encoder\vcodec-2=3
encoder\nBitrateMode-2=0
encoder\vbitrate-2=788
encoder\nOutputSize-2=379
encoder\keepsize-1=true
encoder\width-2=640
encoder\height-2=352
encoder\framerate-2=0
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\__keys__=szTargetSuffix-10, vcodec-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-1, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2

[video_avi]
name=
type=AVI
tags=
transfer=
encoder\vcodec-2=1
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=1150
encoder\nOutputSize-2=548
encoder\keepsize-1=true
encoder\width-2=640
encoder\height-2=352
encoder\framerate-2=0
encoder\acodec-2=3
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-1, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[video_dvd]
name=
type=DVD
tags=
transfer=
encoder\bSingleFile-1=false
encoder\nEncodeMode-2=1
encoder\nEncodeQuality-2=2
encoder\nDiscCapacity-2=4300
encoder\nVideoFormat-2=0
encoder\nAspectMode-2=0
encoder\bClosedGOP-1=false
encoder\bSpeedMode-1=true
encoder\nPictureMode-2=0
encoder\nAudioFormat-2=1
encoder\nAudioBitRate-2=192000
encoder\nChapters-2=10
encoder\bSubBlend-1=true
encoder\__keys__=bSingleFile-1, nEncodeMode-2, nEncodeQuality-2, nDiscCapacity-2, nVideoFormat-2, nAspectMode-2, bClosedGOP-1, bSpeedMode-1, nPictureMode-2, nAudioFormat-2, nAudioBitRate-2, nChapters-2, bSubBlend-1

[video_dvd_4g]
name=
type=DVD
tags=
transfer=
encoder\bSingleFile-1=false
encoder\nEncodeMode-2=1
encoder\nEncodeQuality-2=2
encoder\nDiscCapacity-2=4300
encoder\nVideoFormat-2=0
encoder\nAspectMode-2=0
encoder\bClosedGOP-1=false
encoder\bSpeedMode-1=true
encoder\nPictureMode-2=0
encoder\nAudioFormat-2=1
encoder\nAudioBitRate-2=192000
encoder\nChapters-2=10
encoder\bSubBlend-1=true
encoder\__keys__=bSingleFile-1, nEncodeMode-2, nEncodeQuality-2, nDiscCapacity-2, nVideoFormat-2, nAspectMode-2, bClosedGOP-1, bSpeedMode-1, nPictureMode-2, nAudioFormat-2, nAudioBitRate-2, nChapters-2, bSubBlend-1

[video_dvd_8g]
name=
type=DVD
tags=
transfer=
encoder\bSingleFile-1=false
encoder\nEncodeMode-2=1
encoder\nEncodeQuality-2=2
encoder\nDiscCapacity-2=8100
encoder\nVideoFormat-2=0
encoder\nAspectMode-2=0
encoder\bClosedGOP-1=false
encoder\bSpeedMode-1=true
encoder\nPictureMode-2=0
encoder\nAudioFormat-2=1
encoder\nAudioBitRate-2=192000
encoder\nChapters-2=10
encoder\bSubBlend-1=true
encoder\__keys__=bSingleFile-1, nEncodeMode-2, nEncodeQuality-2, nDiscCapacity-2, nVideoFormat-2, nAspectMode-2, bClosedGOP-1, bSpeedMode-1, nPictureMode-2, nAudioFormat-2, nAudioBitRate-2, nChapters-2, bSubBlend-1

[video_f4v]
name=
type=MP4
tags=
transfer=
encoder\szTargetSuffix-10=f4v
encoder\vcodec-2=2
encoder\vprofile-2=1
encoder\nBitrateMode-2=0
encoder\vbitrate-2=779
encoder\nOutputSize-2=389
encoder\keepsize-2=0
encoder\width-2=640
encoder\height-2=352
encoder\framerate-2=0
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=128
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-2, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[video_flv]
name=
type=FLV
tags=
transfer=
encoder\vcodec-2=0
encoder\vprofile-2=0
encoder\nBitrateMode-2=0
encoder\vbitrate-2=687
encoder\nOutputSize-2=336
encoder\keepsize-1=true
encoder\width-2=640
encoder\height-2=352
encoder\framerate-2=0
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-1, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[video_kvcd]
name=
type=KVCD
tags=
transfer=
encoder\__keys__=@Invalid()

[video_mkv]
name=
type=MKV
tags=
transfer=
encoder\directvideoc-1=false
encoder\directaudioc-1=false
encoder\vcodec-2=3
encoder\vprofile-2=2
encoder\nBitrateMode-2=0
encoder\vbitrate-2=779
encoder\nOutputSize-2=416
encoder\keepsize-1=true
encoder\width-2=640
encoder\height-2=352
encoder\framerate-2=0
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=192
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\bSubBlend-1=true
encoder\__keys__=directvideoc-1, directaudioc-1, vcodec-2, vprofile-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-1, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1, bSubBlend-1

[video_mov]
name=
type=MOV
tags=
transfer=
encoder\__keys__=@Invalid()

[video_mp4]
name=
type=MP4
tags=
transfer=
encoder\__keys__=@Invalid()

[video_mpeg1]
name=
type=MPEG1
tags=
transfer=
encoder\__keys__=@Invalid()

[video_mpeg2]
name=
type=MPEG2
tags=
transfer=
encoder\__keys__=@Invalid()

[video_rm]
name=
type=RM
tags=
transfer=
encoder\szTargetSuffix-10=rm
encoder\vcodec-2=1
encoder\nBitrateMode-2=0
encoder\vbitrate-2=626
encoder\nOutputSize-2=296
encoder\keepsize-1=true
encoder\width-2=640
encoder\height-2=352
encoder\framerate-2=0
encoder\acodec-2=0
encoder\samplerate-2=32000
encoder\abitrate-2=64
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=szTargetSuffix-10, vcodec-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-1, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2, bSingleFile-1

[video_rmvb]
name=
type=RMVB
tags=
transfer=
encoder\nBitrateMode-2=0
encoder\vbitrate-2=626
encoder\nOutputSize-2=323
encoder\keepsize-1=true
encoder\width-2=640
encoder\height-2=352
encoder\framerate-2=0
encoder\samplerate-2=48000
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\bSingleFile-1=false
encoder\__keys__=nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-1, width-2, height-2, framerate-2, samplerate-2, splitfile-1, splitsize-2, bSingleFile-1

[video_svcd]
name=
type=SVCD
tags=
transfer=
encoder\__keys__=@Invalid()

[video_vcd]
name=
type=VCD
tags=
transfer=
encoder\__keys__=@Invalid()

[video_wmv]
name=
type=WMV
tags=
transfer=
encoder\szTargetSuffix-10=wmv
encoder\vcodec-2=3
encoder\nBitrateMode-2=0
encoder\vbitrate-2=788
encoder\nOutputSize-2=379
encoder\keepsize-1=true
encoder\width-2=640
encoder\height-2=352
encoder\framerate-2=0
encoder\acodec-2=0
encoder\samplerate-2=48000
encoder\abitrate-2=96
encoder\splitfile-1=false
encoder\splitsize-2=20
encoder\__keys__=szTargetSuffix-10, vcodec-2, nBitrateMode-2, vbitrate-2, nOutputSize-2, keepsize-1, width-2, height-2, framerate-2, acodec-2, samplerate-2, abitrate-2, splitfile-1, splitsize-2
